Application: gvSIG desktop - gvSIG bugs #2927
Titulo de ventana Seleccidn de atributos como variable y no traducido
10/21/2014 03:37 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badia

Category:

Target version: 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Aparece como variable. Adjunto captura.

Associated revisions

Revision 42048 - 02/26/2015 10:10 AM - José Badia

fixes #2927

Titulo de ventana Seleccién de atributos como variable y no traducido

History

#1 - 10/21/2014 07:07 AM - Antonio Falciano

_Selection_by_attributes can be translated in the properties file(s) under the i18n/translations.all subfolder.

#2 - 02/25/2015 02:34 PM - Alvaro Anguix
- Target version set to 2.2.0-2311-rc2

- Assignee set to José Badia

#3 - 02/26/2015 10:10 AM - José Badia
- Status changed from New to Fixed

#4 - 03/02/2015 11:28 AM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)

#5 - 04/07/2015 01:33 PM - Alvaro Anguix

- Status changed from Fixed to Closed
